@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}
.MenuHeaderHR {
	background-image: url(/images/menu-hr.png);
	background-repeat: no-repeat;
}
.FooterHR {
	background-image: url(/images/footer-hr.png);
	background-repeat: no-repeat;
}
.social-vr {
	background-image: url(/images/social-vr.png);
	background-repeat: no-repeat;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #32414f;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #32414f;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #32414f;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #32414f;
}

.copyright-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #282828;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
}


/* Menu Header*/
a.MenuHeader:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #778491;
	text-decoration: underline;
	font-weight: bold;
}
a.MenuHeader:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #778491;
	text-decoration: underline;
	font-weight: bold;
}
a.MenuHeader:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b5866;
	text-decoration: underline;
	font-weight: bold;
}
a.MenuHeader:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b5866;
	font-weight: bold;
}
/* ############################################## */
/* ############################################## */
.contactform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b5866;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #28313b;
	border-right-color: #C2CBD3;
	border-bottom-color: #C2CBD3;
	border-left-color: #28313b;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.contactsend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #28313b;
	padding: 6px;
	border: 1px solid #28313b;
}
